Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Migrating WTP related packages from Eclipse 3.3 to 3.8(Need changed API details for org.eclipse.wst.common.project.facet.ui)
Migrating WTP related packages from Eclipse 3.3 to 3.8 [message #930940] Tue, 02 October 2012 19:35
Asha Ramegowda is currently offline Asha Ramegowda
Messages: 77
Registered: July 2009
Member
Hi,

I need to migrate an Eclipse Platform built on 3.3 to 3.8.

Not able to figure out where this particular org.eclipse.wst.common.project.facet.ui.internal.ChangeTargetedRuntimesDataModel class has been moved or an equivalent class in the same or other packages.

Any help regarding this is appreciated.

Thanks in advance.
Previous Topic:Uninstalling an installed Server Adapter
Next Topic:Problem with Dynamic Web Project
Goto Forum:
  


Current Time: Fri Oct 24 23:24:45 GMT 2014

Powered by FUDForum. Page generated in 0.01588 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software